﻿a:hover{color:#0099FF}

h1,h2,h3{font-weight:normal;}
h1{font-size:2em}
h2{font-size:1.75em;color: #D7AA37;}
h3{font-size:1.25em;font-weight:bold;}
h4{font-size:1em;}

ul li{margin:1em 0}

#photocolumn{
float:right;
text-align:center;
}
.PhotoBorder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #CCCCCC;
}

#LP_BoatInfo_TextColumn {
}

#LP_BoatInfo_PicColumn {
	float:right;
	width:400px;
	margin-left: 10px;
}

#LP_BoatInfo_PicColumn img{margin:0 0 1em 0}

.LP_Info_Container {
		width: 800px;
		margin-left:60px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	margin-bottom: 10px;	
}

.CSS_VerticalSpacer {
	margin: 0px;
	font-size: 1px;
}

.Map_Site_Detail_Wrapper {
	font-size: 1pt;
	height:auto;
}


.MapSite_Detail_Column_Left {
	float:left;
	width:150px;
	margin-right:8px;
}

.MapSite_Detail_Column_Right {
	float:left;
	width:150px;
}

.MapSite_Detail_Column_Left p {
	margin-top: 5px;
}

.MapSite_Detail_Column_Right p {
	margin-top: 5px;
}

.Map_Site_Detail_Cell h1 {
	font-size: 9pt;
	margin-top: 0px;
	color: #FFFFFF;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

.Map_Site_Detail_Cell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #FFFFFF;
	padding: 15px;
	height: auto;
	width: auto;
	background-color: #003366;
	background-image: url(images/LP_Map_Detail_Panel_BG.gif);
	background-repeat: no-repeat;
}

.MapSearchHelpButton {
	float:right;
	width:auto;
	margin-right:0px;
	height:auto;
}

.MapSearchButton {
	margin-top:19px;
	width:auto;
}
.MapSearchFieldElement {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;	
	margin-top:3px;
	width:auto;
}

.MapSearchCalendarButtons {
	float:left;
	width:auto;
	margin-top:18px;
	margin-right:2px;
}

.MapSearchDateFieldContainers {
	float:left;
	width:auto;
	margin-top:5px;
	margin-right:4px;
}

#MapImageContainer {
	width: 800px;
	position: relative;
	
}

#SearchBarContainer {
	width: 327px;
	height: 50px;
	z-index: 1;
	position: absolute;
	top: 0px;
	left: 460px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 14px;
	color: #FFFFFF;
}


.navbg
{
    BACKGROUND-IMAGE: url(images/lp_nav_bg.gif);
    BACKGROUND-REPEAT: repeat-x
}
.headlinks
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 6px;
    COLOR: #003399;
    PADDING-TOP: 3px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.mapbrdr
{
	border: 1px solid #003366;
}
.SiteDetail
{
    BORDER-RIGHT: black 2px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #cccccc 2px solid;
    PADDING-LEFT: 4px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 4px;
    BORDER-LEFT: #cccccc 2px solid;
    COLOR: #000000;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: black 2px solid;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #ffffcc
}
.HelpCell
{
	PADDING-RIGHT: 4px;
	PADDING-LEFT: 4px;
	FONT-SIZE: 10px;
	PADDING-BOTTOM: 4px;
	COLOR: #003366;
	PADDING-TOP: 4px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #ffffff;
	border: 1px solid #666666;
}
.HelpText
{
    FONT-SIZE: 10px;
    COLOR: #003366;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.HelpHeading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #003366;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Heading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.CellDefault
{
    FONT-SIZE: 12px;
    COLOR: #003300;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Copyright
{
    FONT-SIZE: 9px;
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
		margin:2em 0;
	text-align:center;
}
.BodyText
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Caption
{
    FONT-SIZE: 10px;
    COLOR: #003300;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.BookingReceipt
{
    FONT-SIZE: 10px;
    COLOR: #003300;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Map_Header_Cell
{
    BORDER-RIGHT: #000000 2px solid;
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 9px;
    PADDING-BOTTOM: 4px;
    COLOR: #cccc99;
    PADDING-TOP: 4px;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #cccc99
}
.CalendarHeading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    PADDING-BOTTOM: 4px;
    COLOR: #006600;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.CalendarField
{
    FONT-SIZE: 9px;
    FONT-FAMILY: Verdana, Arial
}
.CalendarCell
{
    BORDER-RIGHT: #003300 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #003300 1px solid;
    PADDING-LEFT: 5px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: #003300 1px solid;
    COLOR: #000000;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #003300 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #c6e394
}
.CalendarCellBooked
{
    BORDER-RIGHT: #003300 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #003300 1px solid;
    PADDING-LEFT: 5px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: #003300 1px solid;
    COLOR: #000000;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #003300 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #cccc66
}
.CalendarCellBlank
{
    BORDER-RIGHT: #003300 1px solid;
    BORDER-TOP: #003300 1px solid;
    BORDER-LEFT: #003300 1px solid;
    BORDER-BOTTOM: #003300 1px solid;
    BACKGROUND-COLOR: #cccc99
}
.CalendarDays
{
    BORDER-RIGHT: #003300 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #003300 1px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: #003300 1px solid;
    COLOR: #ffffff;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #003300 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #5c8b00
}
.CalendarForm
{
    BORDER-RIGHT: #003300 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #003300 1px solid;
    PADDING-LEFT: 5px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: #003300 1px solid;
    COLOR: #000000;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #003300 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #cccc99
}
.TempClosed
{
    BORDER-RIGHT: #000000 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #000000 1px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: #000000 1px solid;
    COLOR: #000000;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #000000 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffcc00
}
.picLeft
{
    MARGIN-BOTTOM: 3px;
    MARGIN-RIGHT: 5px
}
.MagarYambaBG
{
    BACKGROUND-IMAGE: url(images\Magar_BG.gif);
    BACKGROUND-REPEAT: repeat-y;
    FONT-SIZE: 12px;
    COLOR: #003300;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Public-Notice-Cell
{
    BORDER-RIGHT: #000000 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #000000 1px;
    PADDING-LEFT: 10px;
    FONT-SIZE: xx-small;
    BORDER-LEFT: #000000 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #000000 1px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #eeeeee
}

.Public-Notice-Cell-Text
{
    FONT-SIZE: xx-small;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
h1.osmotion{
display:inline;
font-weight:normal;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
margin:0 3em;
}
.osmotion a:link{color:#999999;}
.osmotion a:visited{color:#999999;}
.osmotion a:hover{color:#0000FF;}

a.external:link,
a.external:visited,
a.external:hover
{background-image:url(images/external-link-icon.gif);background-repeat:no-repeat;background-position:right bottom;padding:0px 15px 0 0;}

.footer{width:860px;}

a.pdf:link{background-image:url(images/icon_pdf_small.gif);background-repeat:no-repeat;background-position:left center;padding:3px 0 3px 20px;}

div.notice{
background-color:#FFFFCC;
padding:0 10px;
margin:0 0 1em 0;
border:1px solid #CCCCCC;
}
.VesselExtraInfo{
font-size:.75em;
margin:1em 0;
}
p.link-caption{
font-size:.75em;
margin:-1em 0 0 0;padding:0;
}